Luong Vu

Where can I find Rest API plugin for openfire 3.9.3?

Discussion created by Luong Vu on Jul 21, 2015
Latest reply on Jul 22, 2015 by Redeyes

I'm using openfire 3.9.3 and I can't install Rest API plugin newest version 1.1.1. So, Where can I find Rest API plugin for openfire 3.9.3?

Outcomes